[VCTF-Valhalla_Halo UTUIDataProvider_MapInfo]
MapName=VCTF-Valhalla_Halo
FriendlyName=Valhalla_Halo
PreviewImageMarkup=<Images:VCTF-Valhalla_Halo.Textures.Preview>
Description=None
NumPlayers= 2 to 32 players             Author: TKBS 